
Foreman - Bug #13341

Fedora seeded installation media URL is wrong

01/22/2016 05:46 PM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Daniel Lobato Garcia   

Category: Unattended installations   

Target version: 1.10.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3112

  

Description

Since Fedora 22, Fedora offers several flavors of its distribution. See them at http://dl.fedoraproject.org/pub/fedora/linux/releases/22/

The old installation media URL that we seed doesn't cover this and 404s. I chose to substitute it by Server.

Maybe we should have 'Fedora pets' (Server) and 'Fedora cattle' (Cloud) :)

Associated revisions

Revision 59dc77b5 - 01/25/2016 10:12 AM - Daniel Lobato Garcia

Fixes #13341 - Seeded Fedora installation media URL is wrong

Since Fedora 22, Fedora offers several flavors of its distribution. See

them at http://dl.fedoraproject.org/pub/fedora/linux/releases/22/

The old installation media URL that we seed doesn't cover this and 404s.

I chose to substitute it by Server.

Revision 2585c748 - 02/23/2016 09:59 AM - Daniel Lobato Garcia

Fixes #13341 - Seeded Fedora installation media URL is wrong

Since Fedora 22, Fedora offers several flavors of its distribution. See

them at http://dl.fedoraproject.org/pub/fedora/linux/releases/22/

The old installation media URL that we seed doesn't cover this and 404s.

I chose to substitute it by Server.

History

#1 - 01/22/2016 05:49 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Daniel Lobato Garcia

- Pull request https://github.com/theforeman/foreman/pull/3112 added

#2 - 01/25/2016 11:04 AM - Daniel Lobato Garcia

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 59dc77b55d838842c8f5f371f32dcccb7ce049aa.

#3 - 01/26/2016 04:07 AM - Dominic Cleal

- translation missing: en.field_release set to 123
